メインコンテンツへスキップ
GET
/
crm
/
v3
/
limits
/
associations
/
labels
関連付けラベルの上限を読み取る
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/associations/labels \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "allLabels": [
        "<string>"
      ],
      "fromObjectType": {
        "objectTypeId": "<string>",
        "pluralLabel": "<string>",
        "singularLabel": "<string>"
      },
      "limit": 123,
      "percentage": 123,
      "toObjectType": {
        "objectTypeId": "<string>",
        "pluralLabel": "<string>",
        "singularLabel": "<string>"
      },
      "usage": 123
    }
  ]
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

fromObjectTypeId
string
toObjectTypeId
string

レスポンス

successful operation

results
object[]
必須
Last modified on March 30, 2026